body {
	background: url(japanesewebsitepics/redpolkadots.jpg) repeat;
	font-family: Veranda, Arial, sans-serif;
	font-size: small;
	margin: 0;
	padding: 0;
}

#container {
	background-color: #fff;
	width: 1200px;
	margin: auto;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	padding: 0;
}

#links {
	margin: 0;
	text-align: center;
	width: 1200px;
	height: 100%;
	font-family: 'Comfortaa', cursive;
	font-size: 210%;
	padding-top: 10px;
	padding-bottom: 27px
}

#content {
	background: url(japanesewebsitepics/shrinebackground.jpg) no-repeat;
	margin: auto;
	padding: 40px 40px 40px 40px;
	width: 900px;
	float: center;
	font-family: 'Comfortaa', cursive;
	text-align: center;
	font-size: 250%;
	font-weight: normal;
	color: #fff;
}

#box1 {
	font-family: 'Comfortaa', cursive;
	font-size: 200%;
	text-align: center;
	padding: 10px 10px 10px 10px;
}

#box2 {
	font-family: 'Comfortaa', cursive;
	font-size: 200%;
	text-align: center;
	padding: 10px 10px 10px 10px;
}

#footer {
	clear: both;
	padding: 10px 20px;
	margin: 0;
	color: #BBB;
	font-size: 85%;
	font-weight: bold;
	background-color: #333;
}

h1 {
	background: url(japanesewebsitepics/japanheader.jpg) no-repeat top left;
	margin: 0;
	padding: 30px 60px 225px 40px;
	font-family: "Lucida Grande", "Lucida Sana", "Trebuchet MS";
	font-size: 250%;
	font-weight: bold;
	color: #fff;
}

h2 {
	margin: 18px 0 3px 0;
	padding: 16px 0 3px 8px;
	background: none;
	font-size: 115%;
	font-weight: bold;
	color: #2B2B6A;
	border-bottom: 1px solid #000;
}

h3 {
	margin: 10px 0 5px 10px;
	font-size: 90%;
	font-weight: bold;
	color: #fff;
}









